@charset "utf-8";
/* CSS Document */
/*Toglie efetto area cornice al click*/
*, * focus {
	margin: 0;
	padding: 0;
}
/*Incorporo font*/

@font-face {
    font-family: 'euphorigenicregular';
    src: url('../font/euphorigenic-webfont.eot');
    src: url('../font/euphorigenic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/euphorigenic-webfont.woff') format('woff'),
         url('../font/euphorigenic-webfont.ttf') format('truetype'),
         url('../font/euphorigenic-webfont.svg#euphorigenicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #F6D8BC;
	/*background-image: url(../img/sfondi/bg_background.gif);*/
	background-image: url(../img/sfondi/bg_home.gif);
	width: 100%;
}
#content_page {
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding-bottom:0px;
	background-color:#999933;
}
/*TOPHEADER*/
#topheader {
	position: relative;
	width: 1200px;
	min-height: 144px;
	height: auto !important;
	height: 144px;
	background-image: url(../img/sfondi/bg_top_header.png);
}
/*Logo*/
div#logo_home {
	position:absolute;
	left:21px;
	top:35px;
	width: 444px;
	height: 75px;
}
/*Slider content*/
#slidercontent {
	position: relative;
	width: 1200px;
	min-height: 307px;
	height: auto !important;
	height: 307px;
	background-image: url(../img/sfondi/bg1.png);
	}


/*div separatore header e content body*/
#sep_header {
	width: 1200px;
	min-height: 9px;
	height: auto !important;
	height: 9px;
	background-image: url(../img/sfondi/bg_sep.png);
	}
/*Body section*/
div#cc_contentbody {
    background-color:#093;
    background-image: url("../img/sfondi/bg1.png");
    background-repeat: repeat;
    clear: both;
    position: relative;
    width: 100%;
}
div#cc_contentbody #bodyhome {
	position:relative;
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 990px;
}
div#content_home_ti {
	position: relative;
    background-image: url("../img/sfondi/bg_home_body.png");
    background-repeat: repeat;
    overflow: hidden;
    width: 100%;
}
div#content_home_ti div#col_sx {
	position:relative;
	float:left;
    margin: 31px 0 23px 35px;
    width: 650px;
}
div#col_dx{
	position:relative;
	float:right; width:220px;
	margin-right:22px;
	background-image: url(../img/sfondi/bg_col_tour.gif);
	background-repeat: repeat;
	}
div#agriturismo {
	position:relative;
    float: left;
    width: 285px;

}
div#agriturismo h1 {
    border-bottom: 1px dotted #336600;
    color: #336600;
    font-family: euphorigenicregular;
    font-size: 18px;
	font-weight:normal;
    padding-bottom: 5px;
	margin-bottom:5px;
}
div#agriturismo p {
    color: #666;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.9em;
    text-align: justify;
}
/*Col 2*/
.col2home {
    float: right;
    width: 285px;
}
.col2home h1{
    border-bottom: 1px dotted #336600;
    color: #336600;
    font-family: euphorigenicregular;
    font-size: 18px;
	font-weight:normal;
    padding-bottom: 5px;
	margin-bottom:5px;
}
.col2home p{
    color: #666;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 0.9em;
    text-align: justify;
}


/*More leggi tutto link*/
.more {
	margin-top:5px;
	color: #DD766D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
	text-decoration:none;
	}
/*P tour virtuale*/
#tourdxbox{
	border-bottom: 1px dotted #336600;
    color: #336600;
    font-family: euphorigenicregular;
	text-align:center;
	padding-bottom:5px;
	font-size: 20px;
	padding-top:5px;
	margin-bottom:15px;
}

/*Separatore sotto contenuti*/
#sep_subcont {
	margin: 0 auto;
	width: 990px;
	min-height: 9px;
	height: auto !important;
	height: 9px;
	background-image: url(../img/sfondi/bg_sep.png);
	}

/*Il paese di santaluce*/
div#paese {
	width:285px; height:159px; float:right;
	}
	
div#fotopaese {
	float:right; margin-top:29px; border:5px; border-color:#336600; border-style:solid; padding:5px; background-color:#999933;
	}
div#paese p{
	border-bottom:1px dotted #930; padding-bottom:5px; font-family: AdobeCaslonProRegular;
	font-size: 18px;
	color:#930;
}

/*footer 1 menu e ragione sociale*/
#footer1 {
	position:relative;
	padding-top:15px;
	margin: 0 auto;
	width: 990px;
	min-height: 62px;
	height: auto !important;
	height: 62px;
	background-image: url(../img/sfondi/bg3.png);
	text-align:center;
	}
/*Menu footer*/
.menufooter {
	list-style:none;
	font-family:Verdana, Geneva, sans-serif; color:#FFF;
	font-size:12px;
	}
.menufooter li{
	text-align:center;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	color:#FFF;
	}
.menufooter li a:link{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	}
.menufooter li a:visited{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	}
.menufooter li a:hover{
	color:#CCC;
	text-decoration:none;
	font-weight:bold;
	}
/*Foter copy*/
.footer_copy {
	margin-bottom:15px;
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:12px;
	}
/*Foto slide PER LE PAGINE ESCLUSO LA HOME*/
#content_fotoslide {
	background-color:#FFF;
    width: 1200px;
	background-image: url(../img/sfondi/bg1.png);
}
#subcontent_slider {
	width:990px;
	padding-top:14px;
	margin:0 auto;
	background-color:#FFF;
	}
#foto_slide {
    width: 1200px;
	margin: 0 auto;
	background-image: url(../img/sfondi/bg1.png);
}
#boxfoto_slide {
    background-color: #CCCC99;
    border-left: 5px solid #336600;
    border-right: 5px solid #336600;
    border-top: 5px solid #336600;
	width:860px;
	margin:0 auto;
	height: auto !important;
    min-height: 406px;
    padding: 15px;
}
/*Stili corpo pagine*/
.content_pagina {
	padding-top:15px; padding-bottom:15px; padding-left:60px; padding-right:60px; overflow:hidden;
	}
.content_pagina h2{
	font-family: euphorigenicregular;
	color:#063;
    font-size: 20px;
	font-weight:normal;
    padding-bottom: 5px;
	margin-bottom:5px;
	}
.content_pagina p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#930;
	}











